uuid:
  -
    value: 59c9be95-53bd-4232-b385-5882d7eee648
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '18-Thumbnail Image.png'
uri:
  -
    value: 'public://2022-05/18-Thumbnail Image.png'
    url: /sites/default/files/2022-05/18-Thumbnail%20Image.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 868890
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:30:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:33+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '18-Thumbnail Image.png'
sha1:
  -
    value: 23f67d68a7a517cc48ff7f7bad18d44caae2fe33
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
